/* MOD 39 */
.mod-39 .item .texto h3 { color: #fff; text-align: center; font-family: RobotoBold; font-size: 26px; margin-bottom: 0px; }
.mod-39 .item .wrapper { display: table; width: 100%; height: 350px; background-size: cover; position: relative; }
.mod-39 .item .wrapper .texto { display: table-cell; vertical-align: middle; padding: 0 15px; position: relative; z-index: 2; }
.mod-39 .item .wrapper .sombra { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: rgba(0, 0, 0, 0.4); transition: .3s ease; }
.mod-39 .item .wrapper:hover .sombra { opacity: 0.7; }
.mod-39 .item .wrapper .simbolos { position: absolute; right: 0px; left: 0px; height: 50px; text-align: center; bottom: 40px; }
.mod-39 .item .wrapper .simbolos .item { width: 35px; height: 35px; display: inline-block; margin: 0px 5px; background-repeat: no-repeat; background-position: center; }
.mod-39 .item .wrapper .simbolos .item.diurno { background-image: url(../img/diurno-w.png); }
.mod-39 .item .wrapper .simbolos .item.executive { background-image: url(../img/executive-w.png); }
.mod-39 .item .wrapper .simbolos .item.vespertino { background-image: url(../img/vespertino-w.png); }
.mod-39 h3 { font-family: RobotoRegular; font-size: 28px; margin-bottom: 25px; color: #000; }
.mod-39 h3 b { font-family: RobotoBold; }
.mod-39 .simbologia .item p { margin: 0px; display: inline-block; vertical-align: middle; font-family: RobotoRegular; color: #808080; font-size: 15px; font-style: italic; }
.mod-39 .simbologia .item span { width: 30px; height: 30px; display: inline-block; vertical-align: middle; background-position: center; background-repeat: no-repeat; margin-right: 3px; }
.mod-39 .simbologia .item { display: inline-block; margin-left: 20px; }
.mod-39 .container { position: relative; }
.mod-39 .simbologia { position: absolute; right: 15px; top: 4px; }
.mod-39 .simbologia .item.diurno span { background-image: url(../img/diurno-g.png); }
.mod-39 .simbologia .item.vespertino span { background-image: url(../img/vespertino-g.png); }
.mod-39 .simbologia .item.executive span { background-image: url(../img/executive-g.png); width: 31px; }
.mod-39 { padding: 20px 0px; }
.mod-39 .pad .item .wrapper { height: 276px; }
@media(max-width:1199px) {
	.mod-39 .item .wrapper { height: 290px; }
	.mod-39 .item .texto h3 { font-size: 22px; }
	.mod-39 .pad .item .wrapper { height: 217px;}
}
@media(max-width:991px) {
	.mod-39 .item .wrapper { height: 210px; }
	.mod-39 .item .texto h3 { font-size: 18px; }
	.mod-39 .item .wrapper .simbolos { bottom: 15px; }
}
@media(max-width:768px) {
	.mod-39 h3 { font-size: 20px; margin-bottom: 10px; }
	.mod-39 .simbologia { position: relative; top: 0px; right: 0px; margin-bottom: 15px; }
	.mod-39 .simbologia .item:first-child { margin: 0px; }
	.mod-39 .simbologia .item span { width: 19px; height: 19px; background-size: contain; }
	.mod-39 .simbologia .item p { font-size: 12px; }
	.mod-39 .simbologia .item { margin-left: 8px; }
	.mod-39 .item .wrapper { margin-bottom: 15px; }
}